
package com.lideeyunji.tool.framework.yunji.model;

/**
 * @author JX
 * @create 2024-06-20 15:06
 * @dedescription:
 */
public class ExecFormReqBody<T> {

    private Long dbFormId;

    private T data;

    private String tableName;

    public Long getDbFormId() {
        return dbFormId;
    }

    public void setDbFormId(Long dbFormId) {
        this.dbFormId = dbFormId;
    }

    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }
}
